bootstrap_user: ada
bootstrap_ssh_public_keys: [ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIWNsUQmppB6cQccXX1ZaBbFIcmM6RmghsTVbG9TgoZB ada@ada-x1]
docker_registry_mirrors:
  - https://mirror.gcr.io
  - https://dockerhub.timeweb.cloud
